Subject: Referring to the ticket number #134960
From: Pravesh Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 13 Apr 2021 14:10:32 -0700 (MST)

Hello Pritish, 

The customer has given a bad survey with following comment, " Too many different contact points, poor resolution to my technical issue. I gave the product back ". The customer has returned the headset back to the reseller. Could you please review and confirm if I need to do a bad survey follow up? 

Upon reviewing the ticket, I have come to know about some principle of ticket handling which were not being followed in this ticket. 

1. SLA time : the customer reported the issue over the phone on Mach 11 and agent didn't follow up until customer contacted us again on 15th. 
2. Poor investigation : we didn't investigated the issue correctly until Temi assigned back to level 1 queue asking to clarify the environment and check the basic settings like Mac version, third party adapter model, smart pause setting and cross testing. 

Also, you can't find any headset with the complete accessories. If you find the headset in the box then for the dongle you need to check the USB port of the agents PC. I was testing the SDW 5016 kept in the office with Avaya phone and I found three BTD 800 in the box. D 10 USB ML has power supply unit, ADAPT 660 doesn't have USB cable and you can see the USB and power unit in the room. 

Please let me know if I need to follow up with the customer and if yes then what would be the key points. 

Best Regards, 
Pravesh Singh